AUFS and Dockers

AUFS on Ubuntu for Dockers

Dockers on Ubuntu 14.04 LTS or earlier does not have native support for AUFS

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.